@font-face {
  font-family: "RobotoCondensed";
  src: url("../fonts/RobotoCondensed-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "RobotoCondensed";
  src: url("../fonts/RobotoCondensed-Italic.woff2") format("woff2");
  font-weight: normal;
  font-style: italic;
  font-display: swap; }

@font-face {
  font-family: "RobotoCondensed";
  src: url("../fonts/RobotoCondensed-SemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap; }

@font-face {
  font-family: "RobotoCondensed";
  src: url("../fonts/RobotoCondensed-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap; }
